Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrade from 5.1 to 6.0 -- Installation disks required?

Hi guys,

Quick question for you. If I want to do the upgrade from 5.1(2) to the 6.0(1a) available on CCO, can I just download the 6.0(1a) and upgrade via the OS admin page? Or do I need to have the base 6.0 version on disk first and then download and install the 6.0(1a) upgrade? Thanks for the help!

4 REPLIES
Bronze

Re: Upgrade from 5.1 to 6.0 -- Installation disks required?

You will have to acquire the upgrade file:

cisco-ipt-k9-patch6.0.1.1000-37.tar.gz.sgn

This is not available on CCO, but available through the Product Upgrade Tool (PUT) or possibly your local Cisco office ;)

Once you upgrade, then you can upgrade to 6.0.1-2000.4 (posted to CCO).

I just did this upgrade last week. It took about 4 hours to complete with 7835's and 350 phones.

Thank you,

Jon

New Member

Re: Upgrade from 5.1 to 6.0 -- Installation disks required?

Thanks Jon. Once upgraded, did you have to request new licenses? Did you have down time other than the 4 hrs to complete the upgrade?

I'm on a live production and want to make sure that once the upgrade is complete, that they'll be back up and running.

Thanks again for your help.

Bronze

Re: Upgrade from 5.1 to 6.0 -- Installation disks required?

Thanks for the question. The one part I missed! Yes, you need the upgrade license to get the services up and running. What Cisco sends is a license file that enables your CUCM licenses to work under CUCM6 as opposed to a new set of keys. I'm assuming this is their go forward plan, but having only done a single upgrade so far, I don't have anything to compare it to.

Yes, the only downtime I had was processing the upgrades. The reason it takes so long is that you can start upgrading or even uploading the files to the SUB(S) until the PUB is completely done.

Thank you,

Jon

New Member

Re: Upgrade from 5.1 to 6.0 -- Installation disks required?

Thanks Jon. You've been very helpful and have answered all my questions. Have a great day!

94
Views
5
Helpful
4
Replies